@charset "UTF-8";

.sh-gradient-wrapper {
}
.sh-page-title {
}
.sh-contents {
    max-width: 1140px;
    text-align: inherit;
}

.sh-PR .__caption1 {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
.__caption1.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.sh-contents-bg1 {
    padding-bottom: 80px;
    background:url(images/img_bg.jpg) top center no-repeat;
    background-size: cover;
}
.sh-zeh-bg1 {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    border: 1px solid #008D3E;
    padding-left: clamp(10px, calc(10vw - 70px), 50px);
    text-shadow: 0 0 3px #008D3E, 1px 0 3px #008D3E, 0 -1px 3px #008D3E, 0 1px 3px #008D3E, -1px 0 3px #008D3E;
}

.sh-zeh-box1 {
	border:2px solid #3EB370;
	background-color: #fff;
	padding: 40px 5.17857143% 30px;
	margin-bottom: 120px;
}

.sh-zeh-box3 dl:nth-child(-n+3) {
	margin-bottom: 15px;
}
.sh-zeh-box3 dl dt {
	background-color: #008D3E;
	color: #fff;
	padding: 5px 10px;
}
.sh-zeh-box3 dl dd {
	padding: 10px 10px;
	background-color: #fff;
}

.sh-zeh-box4 > div:last-child {
	border: 1px solid #005d8c;
	padding: 20px 10px;
}


.sh-zeh-img1 {
	width: 50%;
	max-width: 340px;
	margin-inline: auto;
}


.__title-box {
    display: flex;
    align-items: center;
    background-color: #008d3e;
    color: #fff;
}
.__title-box p:nth-child(1) {
    font-family:"Cinzel", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
    text-align: center;
    width: 1.5em;
    border-right: 3px solid #fff;
    padding: 5px 5px;
}
.__title-box p:nth-child(2) {
    padding: 5px 20px;
}


.sh-contents-comment-text {
	font-size: 12px;
	text-align: left;
}

.__color1 {
	color: #3EB370;
}
.__title1 {
	background-color: #008D3E;
	color: #fff;
	padding: 5px 10px;
}
.__title2 {
	background: linear-gradient(to right, #00758E, #002640);
	color: #fff;
	padding: 5px 10px;
	text-align: center;
	max-width: 1000px;
	margin-inline: auto;
	box-sizing: border-box;
}

.__notes {
	position: relative;
	padding-left: 70px;
}
.__notes::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 60px;
	height: 18px;
	background-color: #F08300;
	transform: translateY(-50%);
}

.LH13 {
	line-height: 1.3;
}

.MT80 {
	margin-top: 80px;
}
.MB40_20, .MB40_30 {
	margin-bottom:40px;
}
.MB30_10 {
	margin-bottom: 30px;
}
.PT60 {
	padding-top: 60px;
}
.PB60 {
	padding-bottom: 60px;
}

.sh-PR {
	position:relative;
}

.sh-hover-img a:hover img {
	opacity: 0.9;
}

br.show-tablet {
	display:none;
}

hr {
	border: none;
	border-top: 1px solid #3EB370;
}

sup {
    top: initial;
}



@media screen and (max-width: 990px) {
	br.show-tablet {
		display: inline;
	}
}

@media screen and (max-width: 1040px) {

}

@media screen and (min-width: 768px) {
	.sh-gradient-wrapper {
		padding-bottom: 40px;
	}

	.sh-contents-comment {
		max-width: 1100px;
		margin-left: auto;
		margin-right: auto;
	}

	.sh-contents-bg1 {
	    padding-bottom: 120px;
	}

	.sh-zeh-bg1 {
	    background-position: top right;
	    background-size: auto;
	}
	.sh-zeh-bg1 > div {
		width: 80%;
	}

	.sh-zeh-box1 {
		padding-top: 80px;
	}

	.sh-zeh-box2 {
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.sh-zeh-box2 > div:first-child {
		width: 73%;
		max-width: 730px;
	}
	.sh-zeh-box2 > div:last-child {
		width: 24%;
		max-width: 240px;
	}

	.sh-zeh-box3 {
		display: flex;
		justify-content: space-between;
	}
	.sh-zeh-box3 > div:first-child {
		width: 36.607143%;
		max-width: 410px;
	}
	.sh-zeh-box3 > div:last-child {
		width: 58.0357144%;
		max-width: 650px;
	}

	.sh-zeh-box4 {
		display: flex;
		justify-content: space-between;
	}
	.sh-zeh-box4 > div:first-child {
		width: 63.39286%;
		max-width: 710px;
	}
	.sh-zeh-box4 > div:last-child {
		width: 30.357143%;
		max-width: 340px;
		padding: 20px 1.786%;
	}

	.sh-zeh-box5 {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		row-gap: 40px;
	}
	.sh-zeh-box5 > div:nth-child(-n+4) {
		width: 48.214286%;
		max-width: 540px;
	}
	.sh-zeh-box5 > div:nth-child(n+5) {
		width: 31.25%;
		max-width: 350px;
	}

	.sh-zeh-box5 .__inner-box1 {
		display: flex;
		justify-content: space-between;
	}
	.sh-zeh-box5 .__inner-box1 > div:first-child {
		width: 40.74075%;
		max-width: 220px;
	}
	.sh-zeh-box5 .__inner-box1 > div:last-child {
		width: 55.55556%;
		max-width: 300px;
	}
	.sh-zeh-box5 .__inner-box2 {
		display: flex;
		justify-content: space-between;	
	}
	.sh-zeh-box5 .__inner-box2 > div:first-child {
		width: 59.25926%;
		max-width: 320px;
	}
	.sh-zeh-box5 .__inner-box2 > div:last-child {
		width: 37.03704%;
		max-width: 200px;
	}
	.sh-zeh-box5 .__inner-box3 {
		display: flex;
		justify-content: space-between;
	}
	.sh-zeh-box5 .__inner-box3 > div:first-child {
		width: 46.296297%;
		max-width: 250px;
	}
	.sh-zeh-box5 .__inner-box3 > div:last-child {
		width: 50%;
		max-width: 270px;
	}

	.sh-zeh-box6 {
		display: flex;
		justify-content: space-between;
	}
	.sh-zeh-box6 > div:first-child {
		width: 53.5714286%;
		max-width: 600px;
	}
	.sh-zeh-box6 > div:last-child {
		width: 44.6428571%;
		max-width: 500px;
	}

	.sh-zeh-box7 {
		max-width: 1000px;
		margin-inline: auto;
		display: flex;
		justify-content: space-between;
	}
	.sh-zeh-box7 > div {
		width: 48%;
		max-width: 480px;
	}

	.sh-zeh-bg1 {
		background-image: url('images/img_bg_01.png');
	     /*linear-gradient(to right, rgba(0, 141, 62, 1) 0%, rgba(0, 141, 62, 1) 60%, rgba(0, 141, 62, 0) 75%, rgba(0, 141, 62, 0) 100%)*/
	    background-color: #008D3E;
	    background-position: top right;
		background-repeat: no-repeat;
	    background-size: auto;
	}
	.sh-zeh-bg1 > div {
		width: 65%;
	}

	.sh-zeh-img1 {
		width: 35%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1300px) {
	.sh-contents-comment {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 767px) {
    .sh-page-title {
    }

	.sh-zeh-box2 > div:last-child {
		width: 70%;
		max-width: 70%;
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	.sh-zeh-box3 > div:last-child {
		width: 95%;
		max-width: 95%;
		margin-top: 30px;
		margin-inline: auto;
	}

	.sh-zeh-box4 > div:last-child {
		margin-top: 20px;
	}
	.sh-zeh-box5 > div {
		margin-bottom: 40px;
	}
	.sh-zeh-box5 .__inner-box1 > div:last-child {
		width: 80%;
		max-width: 80%;
		margin-inline: auto;
		margin-top: 20px;
	}
	.sh-zeh-box5 .__inner-box1:last-child > div:last-child {
		width: 60%;
		max-width: 60%;
	}
	.sh-zeh-box5 .__inner-box2 > div:first-child > p:last-child {
		max-width: 80%;
		max-width: 80%;
		margin-inline: auto;
	}
	.sh-zeh-box5 .__inner-box2 > div:last-child {
		max-width: 60%;
		max-width: 60%;
		margin-inline: auto;
		margin-top: 20px;
	}
	.sh-zeh-box5 .__inner-box3 > div:first-child > p:nth-child(n+2) {
		max-width: 70%;
		max-width: 70%;
		margin-inline: auto;
	}
	.sh-zeh-box5 .__inner-box3 > div:last-child {
		margin-top: 20px;
	}

	.sh-zeh-box6 > div:last-child {
		max-width: 80%;
		max-width: 80%;
		margin-inline: auto;
		margin-top: 20px;
	}

	.sh-zeh-box7 > div:last-child {
		margin-top: 20px;
	}

	.sh-zeh-bg1 {
		background-image: 
			linear-gradient(to bottom, rgba(0, 141, 62, 0) 10%, rgba(0, 141, 62, 1) 50%), 
			url('images/img_bg_01.png');
	    background-size: 100%, 100%;
	    background-position: top left, top right;
		background-repeat: no-repeat;
		padding-top: 100px;
	}

	.smp_w80 {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.TR.__smp-TL {
		text-align: left;
	}
}

@media screen and (max-width: 600px) and (orientation: portrait) {
    .js-scrollable img {
        width: 180%;
    }

	.font50 {
		font-size: 6.4vw;
	}
}

